#!/bin/sh
echo 'name: crypto-conduit
version: 0.5.0
id: crypto-conduit-0.5.0-ef3534a4245f816f811cdb7f495f14ce

license: BSD3
copyright:
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
stability:
homepage: https://github.com/meteficha/crypto-conduit
package-url:
synopsis: Conduit interface for cryptographic operations (from crypto-api).
description: This package contains everything that you need to use a
             cryptographic package that supports the @crypto-api@ package
             using conduits from the @conduit@ package.
category: Cryptography, Conduit
author: Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Crypto.Conduit
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-conduit-0.5.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-conduit-0.5.0
              /usr/local/lib
hs-libraries: HScrypto-conduit-0.5.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         crypto-api-0.11-cee9f5f10bfb611cf4e07f73c3cb8106
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-conduit-0.5.0/html/crypto-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-conduit-0.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
